[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix2_single): Tmatrix2_single

Negate two-dimensional single precision matrix.

## Declaration

Source position: matrix.pp line 551

`operator operator -(Tmatrix2_single): Tmatrix2_single(`
`const m1: Tmatrix2_single`
`):Tmatrix2_single;`

## Description

This operation returns a matrix with all elements negated.

Documentation generated on: Feb 26 2014